<template>
    <div class="m-0 p-0 block h-14 relative">
        <img class="h-14 dark:hidden" src="/logo-long.svg" />
        <img class="h-14 hidden dark:block" src="/logo-long-light.svg" />
        <div class="absolute bottom-0 right-0 -mb-1 text-sm dark:text-white" v-if="isDev">Dev</div>
    </div>
</template>

<script>
export default {
    computed: {
        isDev(){
            return process.env.NODE_ENV !== 'production';
        }
    }
}
</script>